package com.bonus.canteen.core.order.common.vo;

public interface OrderDetailWithMachine {
   String getMachineSn();

   void setMachineName(String machineName);

   void setMachineNum(String machineNum);
}
